artifacts:
- dest: /usr/local/bin/
  image: builder
  name: kie-cloud-operator
  path: /usr/local/bin/kie-cloud-operator
  target: kie-cloud-operator
- dest: /usr/local/bin/
  image: builder
  name: console-cr-form
  path: /usr/local/bin/console-cr-form
  target: console-cr-form
envs: []
execute:
- directory: runtime
  module_name: runtime
  name: runtime/install
  script: install
labels: []
modules:
  install: []
  repositories: []
name: runtime
osbs:
  configuration: {}
  repository: {}
packages:
  install: []
  repositories: []
ports: []
schema_version: 1
version: '1.0'
volumes: []
